{
  "exclude": [ "node_modules" ],
  "compilerOptions": {
    "baseUrl": "./renderer/",
    "paths": {
      "@vizality/root/*": [ "./../*" ],
      "@vizality/src/*": [ "./*" ],
      "@vizality/*": [ "./src/modules/*" ],
      "@vizality/compilers": [ "./src/compilers" ],
      "@vizality/entities": [ "./src/entities" ],
      "@vizality/builtins": [ "./src/builtins" ],
      "@vizality/modules": [ "./src/modules" ],
      "@vizality/typedefs": [ "./src/Typedefs" ],
      "moment": [ "./src/modules/packages/Moment" ],
      "react": [ "./src/modules/packages/React" ],
      "react-dom": [ "./src/modules/packages/ReactDOM" ],
      "react-spring": [ "./src/modules/packages/ReactSpring" ],
      "react-router": [ "./src/modules/packages/Router" ]
    }
  }
}
